from fastapi import APIRouter
from .admin.api import router as admin_router
from .auth.api import router as auth_router
from .user.api import router as user_router
from .calendar.api import router as calendar_router
from .nlp.api import router as nlp_router
from .todo.api import router as todo_router

router = APIRouter(prefix="/api")
router.include_router(admin_router)
router.include_router(auth_router)
router.include_router(user_router)
router.include_router(calendar_router)
router.include_router(nlp_router)
router.include_router(todo_router)
